    <!DOCTYPE html>
    <html lang="en-US" prefix="og: https://ogp.me/ns#">
    
<head itemscope itemtype="http://schema.org/WebSite">

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="https://gmpg.org/xfn/11">
    <link rel="pingback" href="https://www.degreecouncil.org/xmlrpc.php">
    
<!-- Search Engine Optimization by Rank Math - https://rankmath.com/ -->
<title>Online Education Authority</title>
<meta name="description" content="DegreeCouncil.org is your online education reference and resource center for associate, bachelor, and master degrees. Please contact us with any questions."/>
<meta name="robots" content="follow, index, max-snippet:-1, max-video-preview:-1, max-image-preview:large"/>
<link rel="canonical" href="https://www.degreecouncil.org/" />
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Online Education Authority" />
<meta property="og:description" content="DegreeCouncil.org is your online education reference and resource center for associate, bachelor, and master degrees. Please contact us with any questions." />
<meta property="og:url" content="https://www.degreecouncil.org/" />
<meta property="og:site_name" content="DegreeCouncil.org" />
<meta property="og:updated_time" content="2021-03-07T00:24:57-08:00" />
<meta property="article:published_time" content="2011-11-29T14:57:28-08:00" />
<meta property="article:modified_time" content="2021-03-07T00:24:57-08:00" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="Online Education Authority" />
<meta name="twitter:description" content="DegreeCouncil.org is your online education reference and resource center for associate, bachelor, and master degrees. Please contact us with any questions." />
<meta name="twitter:site" content="@degreecouncil" />
<meta name="twitter:creator" content="@degreecouncil" />
<meta name="twitter:label1" content="Written by" />
<meta name="twitter:data1" content="DegreeCouncil Team" />
<meta name="twitter:label2" content="Time to read" />
<meta name="twitter:data2" content="2 minutes" />
<script type="application/ld+json" class="rank-math-schema">{"@context":"https://schema.org","@graph":[{"@type":"Organization","@id":"https://www.degreecouncil.org/#organization","name":"DegreeCouncil.org","url":"https://www.degreecouncil.org","sameAs":["https://www.facebook.com/Degreecouncil","https://twitter.com/degreecouncil"],"logo":{"@type":"ImageObject","@id":"https://www.degreecouncil.org/#logo","url":"https://www.degreecouncil.org/wp-content/uploads/degree-council-logo10.png","contentUrl":"https://www.degreecouncil.org/wp-content/uploads/degree-council-logo10.png","caption":"DegreeCouncil.org","inLanguage":"en-US"}},{"@type":"WebSite","@id":"https://www.degreecouncil.org/#website","url":"https://www.degreecouncil.org","name":"DegreeCouncil.org","publisher":{"@id":"https://www.degreecouncil.org/#organization"},"inLanguage":"en-US","potentialAction":{"@type":"SearchAction","target":"https://www.degreecouncil.org/?s={search_term_string}","query-input":"required name=search_term_string"}},{"@type":"ImageObject","@id":"https://www.degreecouncil.org/wp-content/uploads/career-factors.jpg","url":"https://www.degreecouncil.org/wp-content/uploads/career-factors.jpg","width":"200","height":"200","inLanguage":"en-US"},{"@type":"WebPage","@id":"https://www.degreecouncil.org/#webpage","url":"https://www.degreecouncil.org/","name":"Online Education Authority","datePublished":"2011-11-29T14:57:28-08:00","dateModified":"2021-03-07T00:24:57-08:00","about":{"@id":"https://www.degreecouncil.org/#organization"},"isPartOf":{"@id":"https://www.degreecouncil.org/#website"},"primaryImageOfPage":{"@id":"https://www.degreecouncil.org/wp-content/uploads/career-factors.jpg"},"inLanguage":"en-US"},{"@type":"Article","headline":"Online Education Authority","datePublished":"2011-11-29T14:57:28-08:00","dateModified":"2021-03-07T00:24:57-08:00","author":{"@type":"Person","name":"DegreeCouncil Team"},"description":"DegreeCouncil.org is your online education reference and resource center for associate, bachelor, and master degrees. Please contact us with any questions.","name":"Online Education Authority","@id":"https://www.degreecouncil.org/#schema-137124","isPartOf":{"@id":"https://www.degreecouncil.org/#webpage"},"publisher":{"@id":"https://www.degreecouncil.org/#organization"},"image":{"@id":"https://www.degreecouncil.org/wp-content/uploads/career-factors.jpg"},"inLanguage":"en-US","mainEntityOfPage":{"@id":"https://www.degreecouncil.org/#webpage"}}]}</script>
<meta name="google-site-verification" content="google-site-verification=Xju5Z2CG8fZwDFLojIGiFu1ICRKb1CsxIuJbpR_GyP4" />
<meta name="msvalidate.01" content="2CDAF9FB366D6F4ED410D68F4723ECC3" />
<meta name="yandex-verification" content="4fdb93937e635845" />
<!-- /Rank Math WordPress SEO plugin -->

<link rel='dns-prefetch' href='//www.degreecouncil.org' />
<link rel='dns-prefetch' href='//www.googletagmanager.com' />
<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//pagead2.googlesyndication.com' />
<link rel="alternate" type="application/rss+xml" title="DegreeCouncil.org &raquo; Feed" href="https://www.degreecouncil.org/feed/" />
<link rel="alternate" type="application/rss+xml" title="DegreeCouncil.org &raquo; Comments Feed" href="https://www.degreecouncil.org/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.degreecouncil.org\/wp-includes\/js\/wp-emoji-release.min.js?ver=fa0a8c2f92e0408609a52c657375001a"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://www.degreecouncil.org/wp-includes/css/dist/block-library/style.min.css?ver=fa0a8c2f92e0408609a52c657375001a' type='text/css' media='all' />
<style id='rank-math-toc-block-style-inline-css' type='text/css'>
.wp-block-rank-math-toc-block nav ol{counter-reset:item}.wp-block-rank-math-toc-block nav ol li{display:block}.wp-block-rank-math-toc-block nav ol li:before{content:counters(item, ".") " ";counter-increment:item}

</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='contact-form-7-css' href='https://www.degreecouncil.org/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.8.5' type='text/css' media='all' />
<link rel='stylesheet' id='wpa-css-css' href='https://www.degreecouncil.org/wp-content/plugins/honeypot/includes/css/wpa.css?ver=2.1.11' type='text/css' media='all' />
<link rel='stylesheet' id='cmplz-general-css' href='https://www.degreecouncil.org/wp-content/plugins/complianz-gdpr/assets/css/cookieblocker.min.css?ver=6.5.6' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-css' href='https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/css/font-awesome.min.css?ver=fa0a8c2f92e0408609a52c657375001a' type='text/css' media='all' />
<link rel='stylesheet' id='meanmenu-css' href='https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/css/meanmenu.min.css?ver=fa0a8c2f92e0408609a52c657375001a' type='text/css' media='all' />
<link rel='stylesheet' id='jquery-sidr-light-css' href='https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/css/jquery.sidr.light.min.css?ver=fa0a8c2f92e0408609a52c657375001a' type='text/css' media='all' />
<link rel='stylesheet' id='owl-carousel-css' href='https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/css/owl.carousel.min.css?ver=2.2.1' type='text/css' media='all' />
<link rel='stylesheet' id='animate-css' href='https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/css/animate.min.css?ver=3.5.2' type='text/css' media='all' />
<link rel='stylesheet' id='rara-academic-pro-style-css' href='https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/style.css?ver=2.1.6' type='text/css' media='all' />
<link rel='stylesheet' id='rara-academic-pro-responsive-style-css' href='https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/css/responsive.min.css?ver=2.1.6' type='text/css' media='all' />
<link rel='stylesheet' id='jquery-fancybox-css' href='https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/fancybox/jquery.fancybox.css?ver=2.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='rara-academic-pro-google-fonts-css' href='https://fonts.googleapis.com/css?family=PT%2BSans%3A400%2C700%2C700i%3A%7CPT+Sans%3Aregular%7CBitter' type='text/css' media='all' />
<script type="text/javascript" src="https://www.degreecouncil.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" id="wp-statistics-tracker-js-extra">
/* <![CDATA[ */
var WP_Statistics_Tracker_Object = {"hitRequestUrl":"https:\/\/www.degreecouncil.org\/wp-json\/wp-statistics\/v2\/hit?wp_statistics_hit_rest=yes&track_all=1&current_page_type=home&current_page_id=1377&search_query&page_uri=Lw=","keepOnlineRequestUrl":"https:\/\/www.degreecouncil.org\/wp-json\/wp-statistics\/v2\/online?wp_statistics_hit_rest=yes&track_all=1&current_page_type=home&current_page_id=1377&search_query&page_uri=Lw=","option":{"dntEnabled":false,"cacheCompatibility":"1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-content/plugins/wp-statistics/assets/js/tracker.js?ver=fa0a8c2f92e0408609a52c657375001a" id="wp-statistics-tracker-js"></script>

<!-- Google Analytics snippet added by Site Kit -->
<script data-service="google-analytics" data-category="statistics" type="text/plain" data-cmplz-src="https://www.googletagmanager.com/gtag/js?id=UA-132847675-1" id="google_gtagjs-js" async></script>
<script type="text/javascript" id="google_gtagjs-js-after">
/* <![CDATA[ */
window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments);}
gtag('set', 'linker', {"domains":["www.degreecouncil.org"]} );
gtag("js", new Date());
gtag("set", "developer_id.dZTNiMT", true);
gtag("config", "UA-132847675-1", {"anonymize_ip":true});
gtag("config", "AW-2780270469210992");
gtag("config", "G-GVQYJ0Z17D");
/* ]]> */
</script>

<!-- End Google Analytics snippet added by Site Kit -->
<link rel="https://api.w.org/" href="https://www.degreecouncil.org/wp-json/" /><link rel="alternate" type="application/json" href="https://www.degreecouncil.org/wp-json/wp/v2/pages/1377" />		<!-- Custom Logo: hide header text -->
		<style id="custom-logo-css" type="text/css">
			.site-title, .site-description {
				position: absolute;
				clip: rect(1px, 1px, 1px, 1px);
			}
		</style>
		<link rel="alternate" type="application/json+oembed" href="https://www.degreecouncil.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.degreecouncil.org%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.degreecouncil.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.degreecouncil.org%2F&#038;format=xml" />
<meta name="generator" content="Site Kit by Google 1.116.0" /><style>.cmplz-hidden{display:none!important;}</style><!-- Analytics by WP Statistics v14.5.1 - https://wp-statistics.com/ -->

<!-- Google AdSense snippet added by Site Kit -->
<meta name="google-adsense-platform-account" content="ca-host-pub-2644536267352236">
<meta name="google-adsense-platform-domain" content="sitekit.withgoogle.com">
<!-- End Google AdSense snippet added by Site Kit -->

<!-- Google AdSense snippet added by Site Kit -->
<script type="text/javascript" async="async" src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-2780270469210992&amp;host=ca-host-pub-2644536267352236" crossorigin="anonymous"></script>

<!-- End Google AdSense snippet added by Site Kit -->
<link rel="icon" href="https://www.degreecouncil.org/wp-content/uploads/cropped-DC_logo_129x129-90x90-32x32.gif" sizes="32x32" />
<link rel="icon" href="https://www.degreecouncil.org/wp-content/uploads/cropped-DC_logo_129x129-90x90-192x192.gif" sizes="192x192" />
<link rel="apple-touch-icon" href="https://www.degreecouncil.org/wp-content/uploads/cropped-DC_logo_129x129-90x90-180x180.gif" />
<meta name="msapplication-TileImage" content="https://www.degreecouncil.org/wp-content/uploads/cropped-DC_logo_129x129-90x90-270x270.gif" />
<style type='text/css' media='all'>    
    /*for body*/
    body,
    button,
    input,
    select,
    textarea{
        font-size: 18px;
        line-height: 28px;
        color: #555458;
        font-family: PT+Sans:400,700,700i;
        font-weight: ;
        font-style: ;
        background: url() #ffffff;
    }

    
    /*color scheme style*/
    a,
    .header-top .email:hover,
    .header-top .email:focus,
    .main-navigation .current_page_item > a,
    .main-navigation .current-menu-item > a,
    .main-navigation .current_page_ancestor > a,
    .main-navigation .current-menu-ancestor > a,
    .main-navigation li:hover > a,
    .main-navigation li:focus > a,
    .banner-section .banner-text .learn-more:hover,
    .banner-section .banner-text .learn-more:focus,
    .popular-courses .post .entry-title a:hover,
    .popular-courses .post .entry-title a:focus,
    .services .col-3 h5 a:hover,
    .services .col-3 h5 a:focus,
    .cta-area .text-holder .btn-holder .btn:hover,
    .cta-area .text-holder .btn-holder .btn:focus,
    .latest-events .post .entry-meta a:hover,
    .latest-events .post .entry-title a:hover,
    .testimonial .btn-holder .btn:hover,
    .testimonial .btn-holder .btn:focus,
    .latest-news .post .entry-title a:hover,
    .latest-news .post .entry-title a:focus,
    .latest-news .post .entry-header a:hover,
    .latest-news .post .entry-footer a:hover,
    .contact-holder .social-networks li a:hover,
    .site-content #primary .entry-title a:hover,
    .site-content #primary .entry-title a:focus,
    .site-content #primary .entry-meta a:hover,
    .site-content #primary .entry-meta a:focus,
    #secondary .widget ul li a:hover,
    #secondary .widget ul li a:focus,
    #secondary .widget.widget_recent_comments ul li a,
    #secondary .widget.widget_rss ul li a,
    #secondary .widget.widget_rara_academic_pro_twitter_feeds_widget ul li a,
    .site-footer .widget-area .widget ul li a:hover,
    .site-footer .widget-area .widget ul li a:focus,
    .site-footer .widget-area a:hover,
    .site-footer .widget-area a:focus,
    .site-footer .widget.widget_recent_comments ul li a,
    .site-footer .widget.widget_rss ul li a,
    .site-footer .widget.widget_rara_academic_pro_twitter_feeds_widget ul li a,
    #primary .page.events-page .event-holder .entry-title a:hover,
    #primary .page.testimonial-page .testimonial-holder blockquote:before,
    #primary .page.courses-page .post .entry-title a:hover,
    #primary .page.courses-page .post .entry-title a:focus,
    .site-header.header-two .contact-info span .fa,
    .site-header.header-two .contact-info a:hover,
    .site-header.header-two .header-top .social-networks li a,
    .site-header.header-two .header-top .form-holder .fa,
    .site-header.header-two .form-holder form input[type="search"],
    .site-header.header-three .header-top .imp-links li a:hover,
    .site-header.header-three .header-top .imp-links li a:focus,
    .site-header.header-three .contact-info span a:hover,
    .site-header.header-three .contact-info span a:focus,
    .site-header.header-three .main-navigation li.current-menu-item > a,
    .site-header.header-three .main-navigation li:hover > a,
    .site-header.header-four .header-top .social-networks li a,
    .site-header.header-four .header-top .imp-links li a:hover,
    .site-header.header-four .header-top .imp-links li a:focus,
    .site-header.header-four .header-bottom .contact-info .text a:hover,
    .site-header.header-four .header-bottom .contact-info .text a:focus,
    .site-header.header-four .main-navigation li.current-menu-item > a,
    .site-header.header-four .main-navigation li:hover > a,
    .site-header.header-five .header-top .social-networks li a,
    .site-header.header-five .main-navigation a,
    .site-header.header-six .form-holder form input[type="search"],
    .site-header.header-seven .main-navigation a:hover,
    .site-header.header-seven .main-navigation .current-menu-item > a,
    .site-header.header-seven .main-navigation ul li:hover > a,
    .site-header.header-seven .social-networks a:hover,
    .site-header.header-eight .social-networks li a:hover,
    .site-header.header-eight .contact-info .fa,
    .site-header.header-eight .contact-info span a:hover,
    .site-header.header-eight .contact-info span a:focus,
    .site-header.header-eight .form-holder form input[type="search"],
    .site-header.header-nine .header-top .imp-links li a:hover,
    .site-header.header-nine .header-top .imp-links li a:focus,
    .site-header.header-nine .social-networks li a:hover,
    .site-header.header-three .header-top .imp-links li:hover > a,
    .site-header.header-three .header-top .imp-links li:focus > a{
        color: #01c6b8;
    }

    .header-top .social-networks li a:hover,
    .header-top .social-networks li a:focus,
    .main-navigation ul ul li a:hover,
    .main-navigation ul ul li a:focus,
    .banner-section .banner-text .learn-more,
    .popular-courses .btn-holder .btn:before,
    .welcome-section .watch-link:before,
    .team .team-holder .text-holder .social-networks li a:hover,
    .team .team-holder .text-holder .social-networks li a:focus,
    .team .team-thumbnail .slick-dots .slick-active,
    .latest-events .view-more .btn:before,
    .latest-news .btn-holder .btn:before,
    .new-courses .course-content .learn-more:before,
    .to_top a,
    .site-content #primary .post .read-more:before,
    .highlight,
    .comment-form form input[type="submit"]:hover,
    .widget .widget-title:after,
    .widget.widget_calendar table td.current a,
    .widget.widget_tag_cloud .tagcloud a:hover,
    .widget.widget_tag_cloud .tagcloud a:focus,
    #primary .page.events-page .event-holder .img-holder .date-holder,
    #primary .page.single-event .event-info,
    #primary .page.team-page .member-holder .social-networks li a:hover,
    .site-header.header-two .header-top .social-networks li a:hover,
    .site-header.header-two .header-top .social-networks li a:focus,
    .site-header.header-two .form-holder form input[type="submit"],
    .site-header.header-two .main-navigation li.current-menu-item a,
    .site-header.header-two .main-navigation li:hover > a,
    .site-header.header-three .header-top .social-networks li a:hover,
    .site-header.header-three .nav-holder,
    .site-header.header-three .main-navigation ul ul,
    .site-header.header-four .nav-holder,
    .site-header.header-four .main-navigation ul ul,
    .site-header.header-five .header-top,
    .site-header.header-six .form-holder form input[type="submit"],
    .site-header.header-eight .right-panel .bottom,
    .site-header.header-eight .branding-holder,
    .site-header.header-eight .main-navigation ul ul,
    .site-header.header-eight .form-holder form input[type="submit"],
    .site-header.header-nine .nav-holder .main-navigation a:hover,
    .site-header.header-nine .nav-holder .main-navigation ul li:hover > a,
    .site-header.header-nine .nav-holder .main-navigation ul li.current-menu-item > a,
    .site-header.header-four .header-top .social-networks li a:hover,
    .site-header.header-four .header-top .social-networks li a:focus,
    #primary .entry-content .rara_tab_wrap .rara_tab_group .tab-title.active,
    #primary .entry-content .rara_tab_wrap .rara_tab_group .tab-title:hover,
    #primary .entry-content .rara_tab_wrap .rara_tab_group .tab-title:focus,
    .rara_toggle .rara_toggle_title,
    #primary .post .entry-content .rara_accordian .rara_accordian_title,
    #primary .page .entry-content .rara_accordian .rara_accordian_title,
    .team .section-header .btn,
    #primary .entry-content .rara_call_to_action_button,
    .site-header.header-six .header-bottom .main-navigation ul ul li:hover > a,
    #primary .page.contact-page .contact-holder .form-holder form input[type="submit"],
    #primary .page.contact-page .contact-holder .contact-info .social-networks li a:hover,
    .site-header.header-one .main-navigation ul ul li:hover > a,
    #load-posts a,
    .site-header.header-five .header-top .imp-links ul{
        background: #01c6b8;
    }

    .site-header.header-two .header-top .social-networks li a:hover,
    .site-header.header-two .header-top .social-networks li a:focus,
    .site-header.header-four .form-holder form,
    .site-header.header-four .form-holder form input[type="submit"],
    .site-header.header-eight .main-navigation a,
    .site-header.header-nine .header-top .imp-links li,
    #primary .entry-content .rara_tab_wrap .rara_tab_group .tab-title,
    .rara_toggle,
    #primary .post .entry-content .rara_accordian, #primary .page .entry-content .rara_accordian,
    #primary .page.services-page .col-3:hover .holder,
    #primary .page.services-page .col-3:focus .holder,
    #primary .page.contact-page .contact-holder .form-holder form input[type="submit"],
    #primary .page.contact-page .contact-holder .contact-info .social-networks li a:hover{
        border-color: #01c6b8;
    }

    .main-navigation ul ul,
    .popular-courses .post:hover,
    .popular-courses .post:focus,
    .welcome-section .watch-link,
    .services .col-3:hover .holder,
    .services .col-3:focus .holder,
    .latest-events .col .post:hover,
    .latest-news .post:hover,
    .latest-news .btn-holder .btn,
    .navigation.pagination .page-numbers,
    #primary .page.courses-page .post:hover,
    #primary .page.courses-page .post:focus,
    #primary .page.courses-page .course-filter-wrapper .item,
    .site-header.header-six .header-top .imp-links li{
        border-color: #01c6b8;
    }

    .popular-courses .btn-holder .btn,
    .latest-events .view-more .btn,
    .site-content #primary .post .read-more,
    .comment-form form input[type="submit"]{
        border-color: #01c6b8;
        color: #01c6b8;
    }

    .cta-area:after{
        background: rgba(1, 198, 184, 0.8);    }

    .contact-holder .social-networks li a,
    .navigation.pagination .page-numbers.current,
    .navigation.pagination .page-numbers:hover{
        border-color: #01c6b8;
        background: #01c6b8;
    }

    #primary .page.courses-page .course-filter-wrapper .item:hover,
    #primary .page.courses-page .course-filter-wrapper .is-active{
        background: #01c6b8;
    }

    .reply a{
        background: #01c6b8;
        border-color: #01c6b8;
    }

    .reply a:hover{
        color: #01c6b8;
    }

    /*home page section title*/
    .section-title{
        font-family: PT Sans;
        font-size: 46px;
        font-weight: 400;
        font-style: normal;
        line-height: 52px;
        color: #323234; 
    }
    
    /*page/post font*/
    .site-content #primary .entry-title{
        font-family: PT Sans;
        font-size: 36px;
        font-weight: 400;
        font-style: normal;
        line-height: 40px;
        color: #323234;
    }

    .site-content #primary .entry-title a{color: #323234;}
    
    /*content heading font*/
    #primary .post .entry-content h1,
    #primary .page .entry-content h1{
        font-family: PT Sans;
        font-size: 46px;
        font-weight: 400;
        font-style: normal;
        line-height: 50px;
        color: #555458;
    }
    
    #primary .post .entry-content h2,
    #primary .page .entry-content h2{
        font-family: PT Sans;
        font-size: 36px;
        font-weight: 400;
        font-style: normal;
        line-height: 40px;
        color: #555458;
    }
    
    #primary .post .entry-content h3,
    #primary .page .entry-content h3{
        font-family: PT Sans;
        font-size: 28px;
        font-weight: 400;
        font-style: normal;
        line-height: 32px;
        color: #555458;
    }
    
    #primary .post .entry-content h4,
    #primary .page .entry-content h4{
        font-family: PT Sans;
        font-size: 26px;
        font-weight: 400;
        font-style: normal;
        line-height: 30px;
        color: #555458;
    }
    
    #primary .post .entry-content h5,
    #primary .page .entry-content h5{
        font-family: PT Sans;
        font-size: 23px;
        font-weight: 400;
        font-style: normal;
        line-height: 26px;
        color: #555458;
    }
    
    #primary .post .entry-content h6,
    #primary .page .entry-content h6{
        font-family: PT Sans;
        font-size: 21px;
        font-weight: 400;
        font-style: normal;
        line-height: 25px;
        color: #555458;
    }

    
                /* Slider caption background style */
            .banner-section .banner-text .text{
                background: rgba(0, 0, 0, 0.5);
            }
    
    
    
    </style></head>

<body data-rsssl=1 data-cmplz=1 class="home page-template-default page page-id-1377 wp-custom-logo inner full-width" itemscope itemtype="http://schema.org/WebPage">
		
		     <div id="page" class="site">
          <div class="sticky-holder"></div>
        <header id="masthead" class="site-header header-eight" role="banner" itemscope itemtype="http://schema.org/WPHeader">
			<div class="container">
				<div class="branding-holder">
					<div class="wrapper header-show">
                        <div class="site-branding" itemscope itemtype="http://schema.org/Organization">
			                <a href="https://www.degreecouncil.org/" class="custom-logo-link" rel="home" aria-current="page"><img width="150" height="61" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" class="custom-logo" alt="Image: Degree Council logo" decoding="async" data-layzr="https://www.degreecouncil.org/wp-content/uploads/degree-council-logo.png" /></a>			                	                            <h1 class="site-title" itemprop="name"><a href="https://www.degreecouncil.org/" rel="home" itemprop="url">DegreeCouncil.org</a></h1>
	                        			                    <p class="site-description" itemprop="description">Empowering People with Online Education</p>
			                			            </div><!-- .site-branding -->
					</div>
				</div>
				<div class="right-panel header-show">
					<div class="top">
                    					</div>
					<div class="bottom">
						<nav id="site-navigation" class="main-navigation" role="navigation">
			                <div class="menu-main-menu-container"><ul id="primary-menu" class="menu"><li id="menu-item-7036" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-7036"><a href="https://www.degreecouncil.org/about/">About</a>
<ul class="sub-menu">
	<li id="menu-item-20798" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20798"><a href="https://www.degreecouncil.org/videos/">Videos</a></li>
</ul>
</li>
<li id="menu-item-20805" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-20805"><a href="https://www.degreecouncil.org/degree-programs/">Degree Programs</a>
<ul class="sub-menu">
	<li id="menu-item-20889" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20889"><a href="https://www.degreecouncil.org/degree-programs/audiology-degrees/">Audiology Degrees</a></li>
	<li id="menu-item-20890" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20890"><a href="https://www.degreecouncil.org/degree-programs/business-degrees/">Business Degrees</a></li>
	<li id="menu-item-20891" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20891"><a href="https://www.degreecouncil.org/degree-programs/criminal-justice-degrees/">Criminal Justice Degrees</a></li>
	<li id="menu-item-20892" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20892"><a href="https://www.degreecouncil.org/degree-programs/culinary-arts-degrees/">Culinary Arts Degrees</a></li>
	<li id="menu-item-20894" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-20894"><a href="https://www.degreecouncil.org/degree-programs/education-degrees/">Education Degrees</a>
	<ul class="sub-menu">
		<li id="menu-item-20893" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20893"><a href="https://www.degreecouncil.org/degree-programs/early-childhood-education-degrees/">Early Childhood Education Degrees</a></li>
	</ul>
</li>
	<li id="menu-item-20895" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20895"><a href="https://www.degreecouncil.org/degree-programs/engineering-degrees/">Engineering Degrees</a></li>
	<li id="menu-item-20896" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20896"><a href="https://www.degreecouncil.org/degree-programs/general-studies-degrees/">General Studies Degrees</a></li>
	<li id="menu-item-20856" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20856"><a href="https://www.degreecouncil.org/degree-programs/graphic-design-degrees/">Graphic Design Degrees</a></li>
	<li id="menu-item-20897" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20897"><a href="https://www.degreecouncil.org/degree-programs/healthcare-administration-degrees/">Healthcare Administration Degrees</a></li>
	<li id="menu-item-20898" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20898"><a href="https://www.degreecouncil.org/degree-programs/human-services-degrees/">Human Services Degrees</a></li>
	<li id="menu-item-20899" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-20899"><a href="https://www.degreecouncil.org/degree-programs/information-technology-it-degrees/">Information Technology (IT) Degrees</a>
	<ul class="sub-menu">
		<li id="menu-item-20905" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20905"><a href="https://www.degreecouncil.org/degree-programs/web-development-web-design-degrees/">Web Development and Web Design Degrees</a></li>
	</ul>
</li>
	<li id="menu-item-20900" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-20900"><a href="https://www.degreecouncil.org/degree-programs/law-degrees/">Law Degrees</a>
	<ul class="sub-menu">
		<li id="menu-item-20903" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20903"><a href="https://www.degreecouncil.org/degree-programs/paralegal-degrees/">Paralegal Degrees</a></li>
	</ul>
</li>
	<li id="menu-item-20807" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20807"><a href="https://www.degreecouncil.org/degree-programs/mathematics-degrees/">Mathematics Degrees</a></li>
	<li id="menu-item-20901" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20901"><a href="https://www.degreecouncil.org/degree-programs/medical-assistant-degrees/">Medical Assistant Degrees</a></li>
	<li id="menu-item-20902" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20902"><a href="https://www.degreecouncil.org/degree-programs/nursing-degrees/">Nursing Degrees</a></li>
	<li id="menu-item-20904" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20904"><a href="https://www.degreecouncil.org/degree-programs/physical-therapy-degrees/">Physical Therapy Degrees</a></li>
	<li id="menu-item-6342" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6342"><a href="https://www.degreecouncil.org/degree-programs/psychology-degrees/">Psychology Degrees</a></li>
</ul>
</li>
<li id="menu-item-20826" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-20826"><a href="https://www.degreecouncil.org/resource-center/">Resource Center</a>
<ul class="sub-menu">
	<li id="menu-item-20827" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20827"><a href="https://www.degreecouncil.org/resource-center/online-college-classes-work/">How Do Online College Classes Work?</a></li>
	<li id="menu-item-20828" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20828"><a href="https://www.degreecouncil.org/resource-center/what-can-you-do-with-biology-degree/">What Can You Do with a Biology Degree?</a></li>
	<li id="menu-item-20829" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20829"><a href="https://www.degreecouncil.org/resource-center/what-can-you-do-with-business-degree/">What Can You Do with a Business Degree?</a></li>
	<li id="menu-item-20830" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20830"><a href="https://www.degreecouncil.org/resource-center/what-can-you-do-with-communications-degree/">What Can You Do with a Communications Degree?</a></li>
	<li id="menu-item-20831" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20831"><a href="https://www.degreecouncil.org/resource-center/what-can-you-do-with-marketing-degree/">What Can You Do with a Marketing Degree?</a></li>
	<li id="menu-item-20832" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20832"><a href="https://www.degreecouncil.org/resource-center/what-can-you-do-with-psychology-degree/">What Can You Do with a Psychology Degree?</a></li>
	<li id="menu-item-20833" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20833"><a href="https://www.degreecouncil.org/resource-center/what-can-you-do-with-english-degree/">What Can You Do with an English Degree?</a></li>
	<li id="menu-item-20834" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20834"><a href="https://www.degreecouncil.org/resource-center/what-college-is-right-for-me/">What College Is Right for Me?</a></li>
	<li id="menu-item-20835" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20835"><a href="https://www.degreecouncil.org/resource-center/what-colleges-look-for-student/">What Colleges Look for in a Student</a></li>
	<li id="menu-item-20836" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20836"><a href="https://www.degreecouncil.org/resource-center/what-degree-is-right-for-me/">What Degree Is Right for Me?</a></li>
	<li id="menu-item-20837" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20837"><a href="https://www.degreecouncil.org/resource-center/what-is-liberal-arts-college/">What Is a Liberal Arts College?</a></li>
</ul>
</li>
<li id="menu-item-7038" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7038"><a href="https://www.degreecouncil.org/news/">News</a></li>
<li id="menu-item-20799" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20799"><a href="https://www.degreecouncil.org/contact/">Contact</a></li>
</ul></div>			            </nav><!-- #site-navigation -->
			            						<div class="form-holder">
							<span class="search-btn"><i class="fa fa-search"></i></span>
							    <form role="search" method="get" class="search-form" action="https://www.degreecouncil.org/">
				<label>
					<span class="screen-reader-text">Search for:</span>
					<input type="search" class="search-field" placeholder="Search &hellip;" value="" name="s" />
				</label>
				<input type="submit" class="search-submit" value="Search" />
			</form>						</div>
												
					</div>
				</div>
			</div>
		</header>
                    <section class="banner-section">
                <div class="banner-slider owl-carousel">
                    
                                <div>
                                    <img src="https://www.degreecouncil.org/wp-content/uploads/international-students-meeting.jpg" alt="" />
                                                                    </div>
                                
                                <div>
                                    <img src="https://www.degreecouncil.org/wp-content/uploads/student-library-book-1081x506.jpg" alt="" />
                                                                    </div>
                                
                                <div>
                                    <img src="https://www.degreecouncil.org/wp-content/uploads/people-studying-university-library-1080x506.jpg" alt="" />
                                                                    </div>
                                                </div>
            </section>
        
<div id="content" class="site-content">
  <div class="container">   <div class="row">
   	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			
<article id="post-1377" class="post-1377 page type-page status-publish hentry latest_post">
	
	<header class="entry-header">
		<h1 class="entry-title" itemprop="headline">Empowering People with Online Education</h1>	</header><!-- .entry-header -->
    
    
	<div class="entry-content" itemprop="text">
		
<p>We are your online education reference and resource center for associate, bachelor, and master degree programs.</p>



<blockquote class="wp-block-quote has-text-align-center"><p>&#8220;In fall 2017, there were 6,651,536 students enrolled in any distance education courses at degree-granting postsecondary institutions.&#8221;</p><cite>-U.S. Department of Education, National Center for Education Statistics.<br /><a href="https://nces.ed.gov/fastfacts/display.asp?id=80" rel="noopener">Digest of Education Statistics 2018</a></cite></blockquote>



<div class="wp-block-media-text alignwide is-stacked-on-mobile"><figure class="wp-block-media-text__media"><img decoding="async" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" data-layzr="https://www.degreecouncil.org/wp-content/uploads/career-factors.jpg" alt="Image: Career factors list - Degree Council" class="wp-image-20910 size-full"/></figure><div class="wp-block-media-text__content">
<h2 class="wp-block-heading"><a href="https://www.degreecouncil.org/high-demand-degrees/">High-demand degrees</a></h2>
</div></div>



<p>What’s the point of putting time and energy into earning a degree online only to find out that the degree is relatively useless? Before deciding which degree to pursue, make sure you determine which online degree is most useful for your own situation. Discover the four most relevant, high-demand degrees.</p>



<div class="wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile"><figure class="wp-block-media-text__media"><img decoding="async" src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==" data-layzr="https://www.degreecouncil.org/wp-content/uploads/teenage-student.jpg" alt="Image: Teenage student - Degree Council" class="wp-image-20911 size-full"/></figure><div class="wp-block-media-text__content">
<h2 class="wp-block-heading"><a class="rank-math-link" href="https://www.degreecouncil.org/surprising-facts-earn-your-degree-online/">Surprising facts: earn your degree online</a></h2>
</div></div>



<p>When it comes to your career, does it feel like you&#8217;re giving a lot more than you&#8217;re receiving? A dead-end job doesn&#8217;t just mean less money in the bank. It also means a predictable &#8220;fixed&#8221; limit on your earning potential. There’s a term for making less than you know you’re worth: underemployed.</p>



<h3 class="wp-block-heading"><strong><a href="https://www.degreecouncil.org/resource-center/what-college-is-right-for-me/">What college is right for me?</a></strong></h3>



<p>One of the most important decisions that a soon-to-be adult will make is choosing a college. You&#8217;ll need to figure out which of the following works best for you:</p>



<p>✓ Do I start at a two-year college?<br />✓&nbsp;Public versus private schools?<br />✓ Staying home or going away?</p>



<h3 class="wp-block-heading"><strong><a href="https://www.degreecouncil.org/resource-center/what-degree-is-right-for-me/">What degree is right for me?</a></strong></h3>



<p>You may be wondering what type of degree program is right for you. The answer is that only you can determine that because it depends on your goals, needs, and preferences. Ask yourself:</p>



<p>✓ What are my interests?<br />✓ How hard am I willing to work?<br />✓ How transferable are my skills?</p>



<h3 class="wp-block-heading"><strong></strong><strong><a href="https://www.degreecouncil.org/resource-center/online-college-classes-work/">How do online college classes work?</a></strong></h3>



<p>Whether you&#8217;re seeking your first degree or hoping to further your education, online education is a convenient and affordable option. Things to research:</p>



<p>✓ What do you need?<br />✓ What will I be expected to do?<br />✓ How do I take my exams?</p>



<h2 class="wp-block-heading">Most Popular Programs</h2>



<p>Currently, the most popular online education programs are:</p>



<p><a href="https://www.degreecouncil.org/degree-programs/business-degrees/">B<strong>usiness</strong></a>—A degree in business prepares students for employment in a variety of fields through the study of many different aspects of business management.</p>



<p><strong><a href="https://www.degreecouncil.org/degree-programs/criminal-justice-degrees/">Criminal Justice</a></strong>—Criminal justice careers are extremely popular today, and they offer people the rewarding opportunity to serve and protect their communities.</p>



<p><strong><a href="https://www.degreecouncil.org/degree-programs/healthcare-administration-degrees/">Healthcare Administration</a></strong>—A healthcare administration degree prepares one for a senior leadership role in a hospital or other in-patient care facility.</p>



<p><strong><a class="rank-math-link" href="https://www.degreecouncil.org/degree-programs/nursing-degrees/">Nursing</a></strong>—Nursing is a field of study that&#8217;s great for those who love to work with and care for people.</p>



<p class="has-text-align-center"><a href="https://www.degreecouncil.org/degree-programs/">Learn more about degree programs</a></p>
	</div><!-- .entry-content -->

	<footer class="entry-footer">
			</footer><!-- .entry-footer -->
</article><!-- #post-## -->

		</main><!-- #main -->
	</div><!-- #primary -->

 </div><!-- row -->
</div> <!-- .container -->
</div><!-- #content -->

   <footer id="colophon" class="site-footer" role="contentinfo" itemscope itemtype="http://schema.org/WPFooter">
     <div class="container">
       
    <div class="site-info"> 
        <span>Copyright © 2011-2024 DegreeCouncil.org. All Rights Reserved.</span><a class="privacy-policy-link" href="https://www.degreecouncil.org/privacy-policy/" rel="privacy-policy">Privacy Policy</a>
    </div>

</div>
</footer><!-- #colophon -->
<div class="to_top">
    <a href="#" class="btn"><i class="fa fa-chevron-up" aria-hidden="true"></i></a>
</div>
</div><!-- #page -->

<!-- Consent Management powered by Complianz | GDPR/CCPA Cookie Consent https://wordpress.org/plugins/complianz-gdpr -->
<div id="cmplz-cookiebanner-container"><div class="cmplz-cookiebanner cmplz-hidden banner-1 optout cmplz-bottom-right cmplz-categories-type-view-preferences" aria-modal="true" data-nosnippet="true" role="dialog" aria-live="polite" aria-labelledby="cmplz-header-1-optout" aria-describedby="cmplz-message-1-optout">
	<div class="cmplz-header">
		<div class="cmplz-logo"></div>
		<div class="cmplz-title" id="cmplz-header-1-optout">Manage Cookie Consent</div>
		<div class="cmplz-close" tabindex="0" role="button" aria-label="close-dialog">
			<svg aria-hidden="true" focusable="false" data-prefix="fas" data-icon="times" class="svg-inline--fa fa-times fa-w-11" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 352 512"><path fill="currentColor" d="M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z"></path></svg>
		</div>
	</div>

	<div class="cmplz-divider cmplz-divider-header"></div>
	<div class="cmplz-body">
		<div class="cmplz-message" id="cmplz-message-1-optout">We use cookies to optimize our website and our service.</div>
		<!-- categories start -->
		<div class="cmplz-categories">
			<details class="cmplz-category cmplz-functional" >
				<summary>
						<span class="cmplz-category-header">
							<span class="cmplz-category-title">Functional</span>
							<span class='cmplz-always-active'>
								<span class="cmplz-banner-checkbox">
									<input type="checkbox"
										   id="cmplz-functional-optout"
										   data-category="cmplz_functional"
										   class="cmplz-consent-checkbox cmplz-functional"
										   size="40"
										   value="1"/>
									<label class="cmplz-label" for="cmplz-functional-optout" tabindex="0"><span class="screen-reader-text">Functional</span></label>
								</span>
								Always active							</span>
							<span class="cmplz-icon cmplz-open">
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"  height="18" ><path d="M224 416c-8.188 0-16.38-3.125-22.62-9.375l-192-192c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L224 338.8l169.4-169.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-192 192C240.4 412.9 232.2 416 224 416z"/></svg>
							</span>
						</span>
				</summary>
				<div class="cmplz-description">
					<span class="cmplz-description-functional">The technical storage or access is strictly necessary for the legitimate purpose of enabling the use of a specific service explicitly requested by the subscriber or user, or for the sole purpose of carrying out the transmission of a communication over an electronic communications network.</span>
				</div>
			</details>

			<details class="cmplz-category cmplz-preferences" >
				<summary>
						<span class="cmplz-category-header">
							<span class="cmplz-category-title">Preferences</span>
							<span class="cmplz-banner-checkbox">
								<input type="checkbox"
									   id="cmplz-preferences-optout"
									   data-category="cmplz_preferences"
									   class="cmplz-consent-checkbox cmplz-preferences"
									   size="40"
									   value="1"/>
								<label class="cmplz-label" for="cmplz-preferences-optout" tabindex="0"><span class="screen-reader-text">Preferences</span></label>
							</span>
							<span class="cmplz-icon cmplz-open">
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"  height="18" ><path d="M224 416c-8.188 0-16.38-3.125-22.62-9.375l-192-192c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L224 338.8l169.4-169.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-192 192C240.4 412.9 232.2 416 224 416z"/></svg>
							</span>
						</span>
				</summary>
				<div class="cmplz-description">
					<span class="cmplz-description-preferences">The technical storage or access is necessary for the legitimate purpose of storing preferences that are not requested by the subscriber or user.</span>
				</div>
			</details>

			<details class="cmplz-category cmplz-statistics" >
				<summary>
						<span class="cmplz-category-header">
							<span class="cmplz-category-title">Statistics</span>
							<span class="cmplz-banner-checkbox">
								<input type="checkbox"
									   id="cmplz-statistics-optout"
									   data-category="cmplz_statistics"
									   class="cmplz-consent-checkbox cmplz-statistics"
									   size="40"
									   value="1"/>
								<label class="cmplz-label" for="cmplz-statistics-optout" tabindex="0"><span class="screen-reader-text">Statistics</span></label>
							</span>
							<span class="cmplz-icon cmplz-open">
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"  height="18" ><path d="M224 416c-8.188 0-16.38-3.125-22.62-9.375l-192-192c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L224 338.8l169.4-169.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-192 192C240.4 412.9 232.2 416 224 416z"/></svg>
							</span>
						</span>
				</summary>
				<div class="cmplz-description">
					<span class="cmplz-description-statistics">The technical storage or access that is used exclusively for statistical purposes.</span>
					<span class="cmplz-description-statistics-anonymous">The technical storage or access that is used exclusively for anonymous statistical purposes. Without a subpoena, voluntary compliance on the part of your Internet Service Provider, or additional records from a third party, information stored or retrieved for this purpose alone cannot usually be used to identify you.</span>
				</div>
			</details>
			<details class="cmplz-category cmplz-marketing" >
				<summary>
						<span class="cmplz-category-header">
							<span class="cmplz-category-title">Marketing</span>
							<span class="cmplz-banner-checkbox">
								<input type="checkbox"
									   id="cmplz-marketing-optout"
									   data-category="cmplz_marketing"
									   class="cmplz-consent-checkbox cmplz-marketing"
									   size="40"
									   value="1"/>
								<label class="cmplz-label" for="cmplz-marketing-optout" tabindex="0"><span class="screen-reader-text">Marketing</span></label>
							</span>
							<span class="cmplz-icon cmplz-open">
								<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"  height="18" ><path d="M224 416c-8.188 0-16.38-3.125-22.62-9.375l-192-192c-12.5-12.5-12.5-32.75 0-45.25s32.75-12.5 45.25 0L224 338.8l169.4-169.4c12.5-12.5 32.75-12.5 45.25 0s12.5 32.75 0 45.25l-192 192C240.4 412.9 232.2 416 224 416z"/></svg>
							</span>
						</span>
				</summary>
				<div class="cmplz-description">
					<span class="cmplz-description-marketing">The technical storage or access is required to create user profiles to send advertising, or to track the user on a website or across several websites for similar marketing purposes.</span>
				</div>
			</details>
		</div><!-- categories end -->
			</div>

	<div class="cmplz-links cmplz-information">
		<a class="cmplz-link cmplz-manage-options cookie-statement" href="#" data-relative_url="#cmplz-manage-consent-container">Manage options</a>
		<a class="cmplz-link cmplz-manage-third-parties cookie-statement" href="#" data-relative_url="#cmplz-cookies-overview">Manage services</a>
		<a class="cmplz-link cmplz-manage-vendors tcf cookie-statement" href="#" data-relative_url="#cmplz-tcf-wrapper">Manage {vendor_count} vendors</a>
		<a class="cmplz-link cmplz-external cmplz-read-more-purposes tcf" target="_blank" rel="noopener noreferrer nofollow" href="https://cookiedatabase.org/tcf/purposes/">Read more about these purposes</a>
			</div>

	<div class="cmplz-divider cmplz-footer"></div>

	<div class="cmplz-buttons">
		<button class="cmplz-btn cmplz-accept">Accept</button>
		<button class="cmplz-btn cmplz-deny">Deny</button>
		<button class="cmplz-btn cmplz-view-preferences">Preferences</button>
		<button class="cmplz-btn cmplz-save-preferences">Save preferences</button>
		<a class="cmplz-btn cmplz-manage-options tcf cookie-statement" href="#" data-relative_url="#cmplz-manage-consent-container">Preferences</a>
			</div>

	<div class="cmplz-links cmplz-documents">
		<a class="cmplz-link cookie-statement" href="#" data-relative_url="">{title}</a>
		<a class="cmplz-link privacy-statement" href="#" data-relative_url="">{title}</a>
		<a class="cmplz-link impressum" href="#" data-relative_url="">{title}</a>
			</div>

</div>
</div>
					<div id="cmplz-manage-consent" data-nosnippet="true"><button class="cmplz-btn cmplz-hidden cmplz-manage-consent manage-consent-1">Manage consent</button>

</div><script type="text/javascript" src="https://www.degreecouncil.org/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.8.5" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/www.degreecouncil.org\/wp-json\/","namespace":"contact-form-7\/v1"},"cached":"1"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.8.5" id="contact-form-7-js"></script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-content/plugins/honeypot/includes/js/wpa.js?ver=2.1.11" id="wpascript-js"></script>
<script type="text/javascript" id="wpascript-js-after">
/* <![CDATA[ */
wpa_field_info = {"wpa_field_name":"field3161","wpa_field_value":294719,"wpa_add_test":"no"}
/* ]]> */
</script>
<script type="text/javascript" defer="defer" src="https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/layzr.min.js?ver=2.0.4" id="layzr-js"></script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/fancybox/jquery.fancybox.pack.js?ver=2.1.5" id="jquery-fancybox-pack-js"></script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/jquery.meanmenu.min.js?ver=2.0.8" id="jquery-meanmenu-js"></script>
<script type="text/javascript" defer="defer" src="https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/owl.carousel.min.js?ver=2.2.1" id="owl-carousel-js"></script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/jquery.matchHeight.min.js?ver=1.1.5" id="jquery-matchheight-js"></script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/nice-scroll.min.js?ver=3.6.6" id="nice-scroll-js"></script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/jquery.sidr.min.js?ver=2.2.1" id="jquery-sidr-js"></script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/waypoint.min.js?ver=2.0.3" id="waypoint-js"></script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/jquery.counterup.min.js?ver=1.0" id="counterup-js"></script>
<script type="text/javascript" id="rara-academic-pro-custom-js-extra">
/* <![CDATA[ */
var rara_academic_pro_data = {"auto":"1","navigation":"1","stoponhover":"1","mode":"slide","speed":"2000","lightbox":"1","sticky":"1","hlayout":"eight","rtl":""};
/* ]]> */
</script>
<script type="text/javascript" defer="defer" src="https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/custom.min.js?ver=2.1.6" id="rara-academic-pro-custom-js"></script>
<script type="text/javascript" id="rara-academic-pro-ajax-js-extra">
/* <![CDATA[ */
var rara_academic_pro_ajax = {"url":"https:\/\/www.degreecouncil.org\/wp-admin\/admin-ajax.php","startPage":"1","maxPages":"0","nextLink":"https:\/\/www.degreecouncil.org\/page\/2\/","autoLoad":"default","loadmore":"Load More Posts","loading":"Loading...","nomore":"No more posts.","plugin_url":"https:\/\/www.degreecouncil.org\/wp-content\/plugins"};
/* ]]> */
</script>
<script type="text/javascript" defer="defer" src="https://www.degreecouncil.org/wp-content/themes/rara-academic-pro/js/ajax.min.js?ver=2.1.6" id="rara-academic-pro-ajax-js"></script>
<script type="text/javascript" id="cmplz-cookiebanner-js-extra">
/* <![CDATA[ */
var complianz = {"prefix":"cmplz_","user_banner_id":"1","set_cookies":[],"block_ajax_content":"","banner_version":"21","version":"6.5.6","store_consent":"","do_not_track_enabled":"1","consenttype":"optout","region":"us","geoip":"","dismiss_timeout":"","disable_cookiebanner":"","soft_cookiewall":"","dismiss_on_scroll":"","cookie_expiry":"365","url":"https:\/\/www.degreecouncil.org\/wp-json\/complianz\/v1\/","locale":"lang=en&locale=en_US","set_cookies_on_root":"","cookie_domain":"","current_policy_id":"12","cookie_path":"\/","categories":{"statistics":"statistics","marketing":"marketing"},"tcf_active":"","placeholdertext":"Click to accept {category} cookies and enable this content","aria_label":"Click to accept {category} cookies and enable this content","css_file":"https:\/\/www.degreecouncil.org\/wp-content\/uploads\/complianz\/css\/banner-{banner_id}-{type}.css?v=21","page_links":{"us":{"cookie-statement":{"title":"Opt-out preferences","url":"https:\/\/www.degreecouncil.org\/opt-out-preferences\/"},"privacy-statement":{"title":"Privacy Policy","url":"https:\/\/www.degreecouncil.org\/privacy-policy\/"}}},"tm_categories":"","forceEnableStats":"","preview":"","clean_cookies":""};
/* ]]> */
</script>
<script defer type="text/javascript" src="https://www.degreecouncil.org/wp-content/plugins/complianz-gdpr/cookiebanner/js/complianz.min.js?ver=6.5.6" id="cmplz-cookiebanner-js"></script>
<script type="text/javascript" src="https://www.degreecouncil.org/wp-content/plugins/complianz-gdpr/cookiebanner/js/migrate.min.js?ver=6.5.6" id="cmplz-migrate-js"></script>

</body>
</html>

<!-- Page supported by LiteSpeed Cache 6.1 on 2024-03-17 21:41:09 -->
<!-- Cached by WP-Optimize (gzip) - https://getwpo.com - Last modified: March 17, 2024 9:41 PM (America/Los_Angeles UTC:-7) -->
